/* container */
#container {position:relative; width:100%; margin:0 auto; z-index:50;}


.main_visual{position:relative; width:100%; margin-bottom:1px;}
.main_visual .img_list img{max-width:100%; display:none;}
.main_visual .img_list{z-index:100;}
.main_visual .img_list img{display:block;}
.main_visual .btn_list{position:absolute; left:6px; bottom:8px; z-index:1200;}
.main_visual .btn_list:after{display:block;clear:both;content:'';}
.main_visual .btn_list ul{}
.main_visual .btn_list ul:after{display:block;clear:both;content:'';}
.main_visual .btn_list ul li{float:left; height:6px;}
.main_visual .btn_list ul li .btn{display:block; width:21px; height:6px; background-color:#FFFFFF; float:left; margin-right:3px;}
.main_visual .btn_list ul li.active .btn{background-color:#aac53f;}



#main_content{position:relative; width:100%; /*padding-bottom:5.3125%*/;}

.quick_link{position:relative;}
.quick_link:after{display:block;clear:both;content:'';}
.quick_link li{float:left; width:50%;}
.quick_link li.a1 a{display:block; float:left; width:50%;}
.quick_link li img{max-width:100%;}
